#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
pt-PT:
  plugin_openproject_backlogs:
    name: "Repositórios OpenProject"
    description: "Este módulo acrescenta funcionalidades que permitem às equipas Agile trabalhar com o OpenProject em projetos Scrum."
  activerecord:
    attributes:
      work_package:
        position: "Posição"
        story_points: "Pontos de histórico"
        backlogs_work_package_type: "Tipo de acumulados"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "pode conter somente os IDs dos pacotes de trabalho no sprint atual."
              must_block_at_least_one_work_package: "deve conter a identificação de pelo menos um bilhete."
            version_id:
              task_version_must_be_the_same_as_story_version: "tem ser o mesmo que a versão da história do pai."
        sprint:
          cannot_end_before_it_starts: "Sprint não pode terminar antes de começar."
  backlogs:
    add_new_story: "Nova história"
    any: "qualquer"
    backlog_settings: "Definições de backlogs"
    burndown_graph: "Gráfico de Burndown"
    card_paper_size: "Tamanho do papel para impressão de cartões"
    chart_options: "Opções de gráficos"
    close: "Fechar"
    column_width: "Largura da coluna:"
    date: "Dia"
    definition_of_done: "Definição de feito"
    generating_chart: "A gerar gráfico..."
    hours: "Horas"
    impediment: "Impedimento"
    label_versions_default_fold_state: "Mostrar versões dobradas"
    work_package_is_closed: "Pacote de trabalho está feito quando"
    label_is_done_status: "O estado %{status_name} significa terminado"
    no_burndown_data: "Não há dados de burndown disponíveis. É necessário ter o conjunto de datas de início e final de sprint."
    points: "Pontos"
    positions_could_not_be_rebuilt: "As posições não puderam ser reconstruídas."
    positions_rebuilt_successfully: "Posições reconstruídas com êxito."
    properties: "Propriedades"
    rebuild: "Reconstruir"
    rebuild_positions: "Reconstruir as posições"
    remaining_hours: "Trabalho restante"
    remaining_hours_ideal: "Trabalho restante (ideal)"
    show_burndown_chart: "Gráfico de Burndown"
    story: "História"
    story_points: "Pontos de histórico"
    story_points_ideal: "Pontos de história (ideal)"
    task: "Tarefa"
    task_color: "Cor de tarefa"
    unassigned: "Não atribuído"
    x_more: "%{count} mais..."
  backlogs_active: "ativo"
  backlogs_any: "qualquer"
  backlogs_inactive: "Projeto não mostra nenhuma atividade"
  backlogs_points_burn_direction: "Pontos queimam para cima/para baixo"
  backlogs_product_backlog: "Lista de acumulados de produto"
  backlogs_product_backlog_is_empty: "Lista de acumulados de produto vazia"
  backlogs_product_backlog_unsized: "O topo da lista de acumulados de produto tem histórias sem tamanho"
  backlogs_sizing_inconsistent: "Os tamanhos de histórias variam em relação às suas estimativas"
  backlogs_sprint_notes_missing: "Sprints fechados sem revisão retrospectiva/notas"
  backlogs_sprint_unestimated: "Sprints ativos ou fechados com histórias não estimadas"
  backlogs_sprint_unsized: "Projeto tem histórias em sprints ativos ou recentemente fechados que não estavam dimensionados"
  backlogs_sprints: "Sprints"
  backlogs_story: "História"
  backlogs_story_type: "Tipo de histórias"
  backlogs_task: "Tarefa"
  backlogs_task_type: "Tipo de tarefa"
  backlogs_velocity_missing: "Não foi possível calcular velocidade para este projeto"
  backlogs_velocity_varies: "A velocidade varia significativamente ao longo dos sprints"
  backlogs_wiki_template: "Modelo para a página wiki de sprint"
  backlogs_empty_title: "Não estão definidas versões para utilizar com os repositórios"
  backlogs_empty_action_text: "Para iniciar os repositórios, crie uma nova versão e atribua-a a uma coluna de repositórios."
  button_edit_wiki: "Editar página wiki"
  error_backlogs_task_cannot_be_story: "As definições são inválidas. O tipo de tarefa selecionado não pode ser também um tipo de história."
  error_intro_plural: "Os seguintes erros foram encontrados:"
  error_intro_singular: "Foi encontrado o seguinte erro:"
  error_outro: "Por favor, corrija os erros acima antes de enviar novamente."
  event_sprint_description: "%{summary}: %{url}\n%{description}"
  event_sprint_summary: "%{project}: %{summary}"
  ideal: "ideal"
  inclusion: "não está incluído na lista"
  label_back_to_project: "Voltar à página do projeto"
  label_backlog: "Repositório"
  label_backlogs: "Repositórios"
  label_backlogs_unconfigured: "Ainda não configurou os Repositórios. Por favor vá a %{administration} > %{plugins}, e depois clique no link %{configure} para este plugin. Após definir os campos, volte a esta página para começar a utilizar a ferramenta."
  label_blocks_ids: "Identificações de pacotes de trabalho bloqueados"
  label_burndown: "Burndown"
  label_column_in_backlog: "Coluna no repositório"
  label_hours: "horas"
  label_work_package_hierarchy: "Hierarquia de pacotes de trabalho"
  label_master_backlog: "Repositório Master"
  label_not_prioritized: "não priorizada"
  label_points: "pontos"
  label_points_burn_down: "Abaixo"
  label_points_burn_up: "Acima"
  label_product_backlog: "repositório de produto"
  label_select_all: "Seleccionar todos"
  label_sprint_backlog: "repositório de sprint"
  label_sprint_cards: "Exportar cartões"
  label_sprint_impediments: "Impedimentos de Sprint"
  label_sprint_name: "Sprint \"%{name}\""
  label_sprint_velocity: "Velocidade %{velocity}, baseada em %{sprints} sprints com uma média de %{days} dias"
  label_stories: "Histórias"
  label_stories_tasks: "Histórias/tarefas"
  label_task_board: "Quadro de tarefas"
  label_version_setting: "Versões"
  label_version: 'Versão'
  label_webcal: "Webcal Feed"
  label_wiki: "Wiki"
  permission_view_master_backlog: "Ver repositório master"
  permission_view_taskboards: "Ver quadros de tarefas"
  permission_select_done_statuses: "Selecione os estados concluídos"
  permission_update_sprints: "Atualizar sprints"
  points_accepted: "pontos aceites"
  points_committed: "pontos comprometidos"
  points_resolved: "pontos resolvidos"
  points_to_accept: "pontos não aceites"
  points_to_resolve: "pontos não resolvidos"
  project_module_backlogs: "Backlog"
  rb_label_copy_tasks: "Copiar pacotes de trabalho"
  rb_label_copy_tasks_all: "Todos"
  rb_label_copy_tasks_none: "Nenhum"
  rb_label_copy_tasks_open: "Abrir"
  rb_label_link_to_original: "Incluir o link para a história original"
  remaining_hours: "trabalho restante"
  required_burn_rate_hours: "taxa de queimadura necessária (horas)"
  required_burn_rate_points: "taxa de queimadura necessários (pontos)"
  todo_work_package_description: "%{summary}: %{url}\n%{description}"
  todo_work_package_summary: "%{type}: %{summary}"
  version_settings_display_label: "Coluna no repositório"
  version_settings_display_option_left: "esquerda"
  version_settings_display_option_none: "nenhum"
  version_settings_display_option_right: "direita"
